<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="AutoImportSettings">
    <option name="autoReloadType" value="SELECTIVE" />
  </component>
  <component name="ChangeListManager">
    <list default="true" id="8852332f-a297-42f8-81a9-f42884ceb80c" name="Default Changelist" comment="" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="ChangesViewManager">
    <option name="groupingKeys">
      <option value="module" />
    </option>
  </component>
  <component name="FileTemplateManagerImpl">
    <option name="RECENT_TEMPLATES">
      <list>
        <option value="Class" />
        <option value="Interface" />
      </list>
    </option>
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="GitSEFilterConfiguration">
    <file-type-list>
      <filtered-out-file-type name="LOCAL_BRANCH" />
      <filtered-out-file-type name="REMOTE_BRANCH" />
      <filtered-out-file-type name="TAG" />
      <filtered-out-file-type name="COMMIT_BY_MESSAGE" />
    </file-type-list>
  </component>
  <component name="MavenImportPreferences">
    <option name="generalSettings">
      <MavenGeneralSettings>
        <option name="localRepository" value="E:\Environment\MavenRepository\repository" />
        <option name="mavenHome" value="$PROJECT_DIR$/../../../../Environment/apache-maven-3.6.3" />
      </MavenGeneralSettings>
    </option>
  </component>
  <component name="ProjectId" id="2jJHqMNB2aZupeScLibCaGD7ivW" />
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">
    <property name="RunOnceActivity.OpenProjectViewOnStart" value="true" />
    <property name="RunOnceActivity.ShowReadmeOnStart" value="true" />
    <property name="SHARE_PROJECT_CONFIGURATION_FILES" value="true" />
    <property name="WebServerToolWindowFactoryState" value="false" />
    <property name="aspect.path.notification.shown" value="true" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$/../../lz-ga" />
    <property name="node.js.detected.package.eslint" value="true" />
    <property name="node.js.detected.package.tslint" value="true" />
    <property name="node.js.path.for.package.eslint" value="project" />
    <property name="node.js.path.for.package.tslint" value="project" />
    <property name="node.js.selected.package.eslint" value="(autodetect)" />
    <property name="node.js.selected.package.tslint" value="(autodetect)" />
    <property name="project.structure.last.edited" value="Project" />
    <property name="project.structure.proportion" value="0.0" />
    <property name="project.structure.side.proportion" value="0.0" />
    <property name="settings.editor.selected.configurable" value="MavenSettings" />
  </component>
  <component name="RebelAgentSelection">
    <selection>jr</selection>
  </component>
  <component name="RecentsManager">
    <key name="CopyClassDialog.RECENTS_KEY">
      <recent name="com.mosty.common.core.business.entity" />
      <recent name="com.mosty.operation.log.util" />
    </key>
  </component>
  <component name="SpellCheckerSettings" RuntimeDictionaries="0" Folders="0" CustomDictionaries="0" DefaultDictionary="application-level" UseSingleDictionary="true" transferred="true" />
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="8852332f-a297-42f8-81a9-f42884ceb80c" name="Default Changelist" comment="" />
      <created>1721098449559</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1721098449559</updated>
      <workItem from="1721098452643" duration="3215000" />
      <workItem from="1721399293387" duration="6849000" />
      <workItem from="1730126510684" duration="1327000" />
      <workItem from="1730858896147" duration="6026000" />
      <workItem from="1730944605428" duration="21526000" />
      <workItem from="1731031613734" duration="5528000" />
      <workItem from="1731295899830" duration="2069000" />
      <workItem from="1731379281461" duration="24390000" />
      <workItem from="1731463310888" duration="2341000" />
      <workItem from="1731501322172" duration="595000" />
      <workItem from="1731505382873" duration="1788000" />
      <workItem from="1731550680091" duration="2070000" />
      <workItem from="1732245112802" duration="6539000" />
      <workItem from="1732417337182" duration="4927000" />
      <workItem from="1732500114326" duration="4960000" />
      <workItem from="1732587094206" duration="1642000" />
      <workItem from="1732695490115" duration="610000" />
      <workItem from="1733709296260" duration="11725000" />
      <workItem from="1733814217001" duration="650000" />
      <workItem from="1733821758802" duration="1423000" />
      <workItem from="1733969213090" duration="20910000" />
      <workItem from="1734318256194" duration="6114000" />
      <workItem from="1734401147999" duration="1911000" />
      <workItem from="1734487362960" duration="2533000" />
      <workItem from="1734574609349" duration="4377000" />
      <workItem from="1734658639108" duration="5792000" />
      <workItem from="1734923649294" duration="25000" />
      <workItem from="1734923686705" duration="610000" />
      <workItem from="1735109640960" duration="1257000" />
      <workItem from="1735178129625" duration="752000" />
      <workItem from="1735265151238" duration="608000" />
      <workItem from="1736733891100" duration="6100000" />
      <workItem from="1736791866961" duration="1454000" />
      <workItem from="1736904417703" duration="2000000" />
      <workItem from="1736954530707" duration="1166000" />
      <workItem from="1736994322343" duration="1787000" />
      <workItem from="1737103102335" duration="1912000" />
      <workItem from="1744270382651" duration="27000" />
      <workItem from="1744270423814" duration="600000" />
      <workItem from="1744791579091" duration="1298000" />
      <workItem from="1746804024686" duration="669000" />
      <workItem from="1747733614767" duration="935000" />
      <workItem from="1747739941412" duration="3226000" />
      <workItem from="1747792175645" duration="81000" />
      <workItem from="1756980477087" duration="96000" />
    </task>
    <task id="LOCAL-00001" summary="德阳项目最近修改">
      <created>1747744408073</created>
      <option name="number" value="00001" />
      <option name="presentableId" value="LOCAL-00001" />
      <option name="project" value="LOCAL" />
      <updated>1747744408073</updated>
    </task>
    <option name="localTasksCounter" value="2" />
    <servers />
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="3" />
  </component>
  <component name="Vcs.Log.Tabs.Properties">
    <option name="TAB_STATES">
      <map>
        <entry key="MAIN">
          <value>
            <State />
          </value>
        </entry>
      </map>
    </option>
    <option name="oldMeFiltersMigrated" value="true" />
  </component>
  <component name="VcsManagerConfiguration">
    <MESSAGE value="德阳项目最近修改" />
    <option name="LAST_COMMIT_MESSAGE" value="德阳项目最近修改" />
  </component>
</project>